INTERFACE
SUBROUTINE MUPDTS (LDSCALE,LDMEMO,KDPROB,KMUPD,KMTRA)
USE PARKIND1 ,ONLY : JPIM ,JPRB
LOGICAL ,INTENT(IN) :: LDSCALE
LOGICAL ,INTENT(OUT) :: LDMEMO
INTEGER(KIND=JPIM),INTENT(IN) :: KDPROB
INTEGER(KIND=JPIM),INTENT(INOUT) :: KMUPD
INTEGER(KIND=JPIM),INTENT(IN) :: KMTRA
END SUBROUTINE MUPDTS
END INTERFACE
